<?xml version="1.0" encoding="UTF-8" ?>
<servers>
	<cur>GDevil Server 1</cur>
	<server name="GDevil Server 1" ip="174.36.26.8" rate="25"/>
	<server name="GDevil Server 2" ip="174.36.26.16" rate="25"/>
	<server name="GDevil Server 3" ip="174.36.26.24" rate="25"/>
	<server name="GDevil Server 4" ip="67.228.11.226" rate="25"/>
	<server name="GDevil Server 5" ip="75.126.184.153" rate="25"/>
</servers>

